@charset "UTF-8";
@import url("https://use.typekit.net/puc7avi.css");

/*/▼帯バナー削除用CSS▼//*/
#beltbnr {
  display: none;
}
.h_bar{
  display: none;
}
/*/▲帯バナー削除用CSS▲//*/

#mainArea {
  letter-spacing: 0;
  line-height: 2;
  overflow: hidden;
  margin: 0 auto;
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.2rem;
}
#mainArea div {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
}
#mainArea p {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
}
.pc { 
  display: block;
  width: 900px;
  margin: 0 auto;
}
.sp { 
  display: none;
}
section {
  margin: 7em auto 10em;	
	position: relative;	
}
.f-f {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6rem;
  font-size: 1.28rem;
  letter-spacing: 0.5px;	
  color: #161616;	
}

.under_ {
  margin: 2% auto 5% auto;
  clear: both;
}
.back-b {

}
.lead {
  width: 100%;
  margin: 2em auto 9em;
  position: relative;
}
.lead p {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;	
	padding: 1em 0 0 0;
	font-size: 1.3rem;
	line-height: 1.9;
  color: #161616;		
}

/*///*/
.main_caption {
  width: 900px;
  margin: 0 auto;
  position: relative;
}
.item_ttl {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.item_ttl img {
  margin: 5% auto 10% auto;
}
.item_ttl h2 {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-size: clamp(20px, 1.6vw, 23px);
  line-height: 1.3;
  margin: 0;
  color: #fff;
  background: #161616;
  display: inline;
  padding: 0.5% 0.5% 0.5% 1%;  
  letter-spacing: 1px;
}
.item_ttl h2 span {
  font-size: 15px;
  vertical-align: text-top;
  padding-left: 1px;
}

.function h3 {
  font-weight: 400;
  font-size: clamp(18px, 1.6vw, 20px);
  line-height: 1.5;
  color: #161616;
  margin: 0;
  padding-bottom: 23px;
}
.function h3 span {
  font-family: "Hiragino Mincho ProN", YuMincho, serif !important;  
  display: inline-block;
  opacity: 0;
  transform: translateX(-20px);
  transition:
    opacity .5s ease,
    transform .5s ease;
}
.function.show h3 span {
  opacity: 1;
  transform: translateX(0);
}
h4 {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-size: clamp(16px, 1.6vw, 20px);
  line-height: 1.5;
  color: #161616;
  text-align: center;  
}

/*///*/
.function {
	position: relative;
	width: 75%;
  padding: 4em 0 2em;
  text-align: center;
  margin: 0 auto;
}
.function .function_wrap {
  width: 100%;
  margin: -35% auto 7% auto;
  padding: 36% 5% 3% 5%;
  border: #1ea0bf solid 1px;  
}
.function .comment_ {
  text-align: left;
  padding-bottom: 7%;
  width: 85%;
}
.function .icon_img {
  width: 60%;
  margin: 0 auto 1.5% auto;
}
.function .detail_img img {
  width: 45%;
  margin: 1% auto 1% auto;
}
.function p {
	font-size: 1.35rem;
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  line-height: 1.8;
	letter-spacing: 0.1px;
  margin-bottom: 4%;
}

/* slide */
.slider {
  width: 100%;
  margin: 0 auto;
}
.slider img {
  width: 100%;
  height: auto;
}
.slick-dots {
  left: 50%;
  transform: translateX(-50%);
}
.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	margin: 0 2px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 2px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: 0;
	background: 0 0;
}
.slick-dots li button:before {
  font-size: 10px;
  top: 6px;
  color: #ff4223;  
}
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #ff4223;
}
.slide_img {
  z-index: 3;	
}
.slide_img img {
	width: 100%;
	height: auto;	
}

.items {
  position: relative;
  width: 950px;
  margin: 5% auto 9% auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.items .slide_img {
  position: relative;
  width: 500px;
}
.items .item_Text {
  width: 370px;
  margin-left: 5%;
}

.coordinate {
  position: relative;
  width: 900px;
  margin: 5% auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.coordinate .coord_ttl {
  position: absolute;
  top: -8%;
  left: 90%;
  z-index: 3;
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;  
}
.coordinate.type_2 .coord_ttl {
  top: 48%;
  left: 34%;
}
.coordinate.type_3 .coord_ttl {
  top: 46%;
  left: 88%;
}
.coordinate.type_4 .coord_ttl {
  top: 48%;
  left: 36%;
}
.coordinate.type_5 .coord_ttl {
  top: 42%;
  left: 87%;
}
.coord_ttl img{
  opacity: 0;
  transform: translateY(40px) scale(0.8);
  transition:
    transform .8s cubic-bezier(.68,-0.55,.27,1.55),
    opacity .5s ease;  
  width: 70%;
}
.coordinate.active .coord_ttl img{
  opacity: 1;
  transform: translateY(0) scale(1);
}
.coordinate.type_2 .coord_ttl img,
.coordinate.type_3 .coord_ttl img,
.coordinate.type_4 .coord_ttl img,
.coordinate.type_5 .coord_ttl img {
  width: 58%;
}
.coord_ttl p {
  margin: 0;
  display: inline-block;
  writing-mode: vertical-rl;
  opacity: 0;
  transform: translateY(-20px);
  transition:
    opacity .5s ease,
    transform .7s ease;

  transition-delay: .5s; 
  background: #ffddd8;
  padding: 7px 0px;
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN",sans-serif !important;
  font-size: clamp(17px, 1.6vw, 17px); 
  letter-spacing: 2px;
  line-height: 1.3;
}
.coordinate.active .coord_ttl p {
  opacity: 1;
  transform: translateY(0);
}
.coord_ttl p b {
  font-family: "Hiragino Kaku Gothic ProN",sans-serif !important;
  font-size: clamp(17px, 1.6vw, 17px); 
  font-weight: normal;  
  text-combine-upright: all;
  display: inline-block;
  padding: 2px 0;
  font-feature-settings: "palt" 0;
  letter-spacing: 0;
}
.coordinate .ld_img {
  position: relative;  
  width: 390px;
}
.coordinate.type_3 .ld_img {
  margin: 0 3% 0 0;
}
.coordinate.type_5 .ld_img {
  margin: 0 3% 0 0;
}

.ld_img img {
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity .8s ease,
    transform .8s ease;
  transition-delay: .2s;
}
.coordinate.active .ld_img img{
  opacity: 1;
  transform: translateY(0);
}
.coordinate .ld_img img {
  z-index: 1;
}
.coordinate .text_wrap {
  width: 400px;
  margin-left: 7%;
}
.coordinate:nth-of-type(even) {
  flex-direction: row-reverse;
}
.coordinate:nth-of-type(even) .text_wrap {
  margin-left: 0;
  margin-right: 7%;
}
.coordinate:nth-of-type(even) .ttl {
  left: auto;
  right: 0;  
}

.tips_ttl {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(17px, 1.6vw, 17px);	 
  margin: 1% 0;
}

.comment_ {
  font-size: 1.3rem;
  line-height: 2.0;
  margin: 0 auto;
}

.colmun {
  position: relative;
  width: 960px;
  margin: 0 auto 5% auto;
  background-color: #fffff9;
  border: #73addf solid 1px;
}
.colmun h6 {
  color: #73addf;
  font-family: "times-new-roman", sans-serif;
  font-weight: 400;
  font-style: italic;
  font-size: clamp(20px, 1.6vw, 20px);
  letter-spacing: 0.5px;	
  text-align: center;
  margin: 3% 0;
}
.colmun .colmun_wrap {
  position: relative;
  width: 900px;  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 5%;
}
.colmun img {
  width: 60%;
  margin: 0 auto;
  border-radius: 15px;
}
.colmun .text_wrap {
  width: 365px;
  margin-left: 0;
}
.colmun img {
  position: relative;  
  width: 420px;
}

.styling {
	position: relative;
  padding: 0;
	width: 1000px;
  margin: 7% auto 10% auto;
  text-align: center;
}
.styling h5 {
  color: #1ea0bf;
  font-size: 2rem;
  font-family: "times-new-roman", sans-serif;
  font-weight: 400;
  font-style: normal;
	letter-spacing: 0.8px;
	line-height: 1.2;
	display: inline-block;
  margin-bottom: 2%;
}

/*///*/
.creditArea {
  margin: 6% 0 0 0;
}
.creditArea .f-f {
  text-align: center;
}
.main_item .comment_ {
  margin: 5% auto 5% auto;
}
.main_creditArea {
	padding: 0;
	margin-top: 5%;
}
.main_creditArea table {
	width: 100%;
}
.main_creditArea table tr {
	padding-bottom: 5%;
}
.main_creditArea table td.txt {
  width: 100%;
  padding: 0;
	height: 35px;
}
.main_item .main_creditArea table td.txt {
  width: 18%;
  padding: 0;
  height: 40px;
}
.main_creditArea table td.txt b {
	font-weight: normal;
	font-size: 1.2rem;	
}
.main_creditArea table td.btn {
  vertical-align: middle;
}

/*////*/
.button_sk {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  width: 60px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1ea0bf;
  border: solid 1px #1ea0bf;	
  text-decoration: none;
	color: #fff;
	letter-spacing: 1px;
  border-radius: 15px;
}
.button_sk:hover {
  background: none;
  border: solid 1px #1ea0bf;
  color: #1ea0bf !important;
  transition: .3s;
}
.button_bl {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  width: 60px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #161616;
  border: solid 1px #161616;	
  text-decoration: none;
	color: #fff;
	letter-spacing: 1px;
  border-radius: 15px;  
}
.button_bl:hover {
  background: none;
  border: solid 1px #161616;
  color: #161616 !important;
  transition: .3s;
}
.button_bb {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  width: 60px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #73addf;
  border: solid 1px #73addf;	
  text-decoration: none;
	color: #fff;
	letter-spacing: 1px;
  border-radius: 15px;  
}
.button_bb:hover {
  background: none;
  border: solid 1px #73addf;
  color: #73addf !important;
  transition: .3s;
}

/*////*/
.styling-link {
  margin: 35px auto 30px auto;
	display: block;
  width: 30%;	
}
.styling-link a {
  padding: 0 3%;
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4rem;
  background-color: #1ea0bf;
  border: 1px solid #1ea0bf;
  background-color: none;
  color: #fff;
  text-decoration: none;
  transition: background 1s;
  display: block;
  text-align: center;
  border-radius: 15px;  
}
.styling-link a:hover {
  background: none;
  border: 1px solid #1ea0bf;   
  color: #1ea0bf;
}
.related-link {
  margin: 35px auto;
	display: block;
  width: 30%;	
}
.related-link a {
  padding: 0 3%;
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4rem;
  border: 1px solid #161616;
  background-color: #161616;
  color: #fff;
  text-decoration: none;
  transition: background 1s;
  display: block;
  text-align: center;
  letter-spacing: 1px;
  border-radius: 15px;  	  
}
.related-link a:hover {
  background: none;
  border: 1px solid #161616;   
  color: #161616;
}

/*////*/
.fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade.active {
  opacity: 1;
  transform: translateY(0px);
}


/* SP */
@media screen and (max-width: 767px) {
.pc { 
  display: none;
}
.sp { 
  display: block;
  width: 100%;
  margin: 0 auto;
}
.lead {
  width: 90%;
  margin: 1.5em auto 7em;
  position: relative;
}
.lead p {
  font-size: 1.33rem;
  text-align: left;  
}
.lead p br {
  display: none;
}
.f-f {
  line-height: 1.3rem;
}
.main_caption {
  width: 100%;
  margin: 0 auto;
}
.item_ttl {
  width: 100%;
}
.function {
  width: 93%;
  padding: 2em 0 3em;
}
.function .detail_img img {
  width: 75%;
}
.function .function_wrap {
  margin: -61% auto 7% auto;
  padding: 60% 4% 3% 4%;
}
.function .comment_ {
  padding-bottom: 11%;
  width: 95%;
  margin: 5% auto 2% auto;
}
.function .icon_img {
  width: 85%;
}
.function p {
  margin-bottom: 8%;
}
.items {
  width: 100%;
}
.items .slide_img {
  width: 100%;
}
.items .item_Text {
  width: 90%;
  margin: 7% auto 15% auto;
}

.coordinate {
  flex-direction: column;
  display: block;
  width: 100%;
  margin: 9% auto 20% auto;
}
.coordinate .ld_img {
    width: 85%;
    margin: 20% auto 0 auto;
}
.coordinate .text_wrap {
    margin: 5% auto 10% auto;
    width: 90%; 
}
.coordinate:nth-of-type(even) .text_wrap {
    margin: 5% auto 10% auto;
    width: 90%; 
}
.coord_ttl img {
  width: 62%;
}
.coordinate .coord_ttl {
  top: -4%;
  left: 75%;
}
.coordinate.type_2 .coord_ttl img,
.coordinate.type_3 .coord_ttl img,
.coordinate.type_4 .coord_ttl img,
.coordinate.type_5 .coord_ttl img {
  width: 55%;
}
.coordinate.type_2 .coord_ttl {
  top: 26%;
  left: 70%;
}
.coordinate.type_3 .coord_ttl {
  top: 17%;
  left: 71%;
}
.coordinate.type_4 .coord_ttl {
  top: 23%;
  left: 72%;
}
.coordinate.type_5 .coord_ttl {
  top: 20%;
  left: 70%;
}
.coordinate.type_1 .ld_img {
  margin: 20% auto 16% auto;
  width: 95%;
}
.coordinate.type_2 .ld_img {
  margin: 0 10% 0 auto;
}
.coordinate.type_3 .ld_img {
  margin: 0 10% 0 auto;
}
.coordinate.type_4 .ld_img {
  margin: 0 12% 0 auto;
}
.coordinate.type_5 .ld_img {
  margin: 0 10% 0 auto;
}
.colmun {
  width: 93%;
  margin: 0 auto 13% auto;
}
.colmun .colmun_wrap {
  position: relative;
  width: 90%;
  display: block;
  flex-wrap: nowrap;
  align-items: center;
  margin: 0 auto;
  padding-bottom: 8%;
}
.colmun h6 {
  margin: 4% 0 3% 0;
}
.colmun img {
  width: 100%;
  margin: 0 auto 5% auto;
}
.colmun .text_wrap {
  width: 100%;
  margin-left: 0;
  margin: 0 auto;
}

.main_creditArea table td.txt {
  width: 100%;
  padding: 0;
  height: 32px;
  vertical-align: middle;
  line-height: 1.5;
}
.styling {
  padding: 0 0 25% 0;
	width: 100%;
  margin: 20% auto 0 auto;
}
.styling h5 {
  font-size: 2rem;
}
.styling-link {
  margin: 50px auto 80px auto;
  display: block;
  width: 90%;
}
.related-link {
  margin: -50px auto 0 auto;
  display: block;
  width: 90%;
}

/*--スタッフスタイリング表示調整--*/
.hacobune-gallery {
  position: relative;
  z-index: 98;
}
}

